<!--
 * @Author: YKH
 * @Date: 2022-03-14 11:12:10
 * @LastEditTime: 2022-03-14 11:13:38
 * @Description: 
 * @FilePath: \cool-admin\cool-admin-vue-vue3-ts-vite\src\cool\modules\shuyou\components\adv-search-AgentOrDirector.vue
-->
<template>
	<cl-query field="agentOrDirector" :list="list" />
</template>

<script lang="ts">
import { QueryList } from "cl-admin-crud-vue3/types";
import { defineComponent, ref } from "vue";

export default defineComponent({
	setup() {
		const list = ref<QueryList[]>([
			{
				label: "按游戏端口",
				value: 1
			},
			{
				label: "按负责人",
				value: 0
			}
		]);

		return {
			list
		};
	}
});
</script>
